FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package qt4-qtchooser-4.8.6-7

Errors (1)

Error Type (1) Badness Message
non-standard-distsuffix (?) 1 omv2015.0
↸ Top

Warnings (5)

Warning Type (4) Message
invalid-license (?) GPLv3 with exceptions
invalid-license (?) LGPLv2 with exceptions
no-documentation (?)
non-conffile-in-etc (?) /etc/xdg/qtchooser/qt4.conf
summary-not-capitalized (?) C qtchooser integration for Qt 4.x
↸ Top